//
//	Copyright (c) 2001 General Electric Company
//
//	Version control:
//		$Archive: /releases/FreeViewer_2.0/src/WebViewer/FreeViewer/HTML/oemlogo.js $
//		$Revision: 5 $
//		$Date: 3/04/03 11:47a $
//		$Author: Marceld $
//
//	Helper comment to enable syntax coloring in InterDev: <script>


//
// onload
//
// Purpose: Initialise the 'oemlogo' component.
//
function window.onload()
{
	var settings = parent.GetISettings();
	if (settings == null)
		return;

	imgOemLogo.src   = "images/" + settings.config.ProvidedByPicture();
	imgOemLogo.title = GetApp().GetLocaleString('dlgAbout.title') + " " + settings.GetConfigurationItem('APP_NAME');
}


//
// OnOemLogoClick
//
function OnOemLogoClick()
{
	parent.ShowAboutDialog();
}


